let config = {}

// #ifdef H5
if (process.env.NODE_ENV !== 'production') {} else {}
// #endif

// #ifdef MP-WEIXIN
import wxApp from "@/common/wecaht.min.app.js"
console.log(wxApp.getWXAppId(), 'wxApp.getWXAppId()wxApp.getWXAppId()wxApp.getWXAppId()')
if (__wxConfig.envVersion == 'develop') {
	// 开发版本
	config = {
		apiUrl: "https://api.duanju.dududus.com",
		staticUrl: 'https://xjc.demo.hongcd.com/img/', //静态图片地址https://xjc.demo.hongcd.com
		zystaticUrl: "",
		TabbarIndex: 2
	}
} else if (__wxConfig.envVersion == 'trial') {
	//体验版
	config = {
		apiUrl: "https://api.dududus.com",
		staticUrl: 'https://xjc.demo.hongcd.com/img/', //静态图片地址https://xjc.demo.hongcd.com
		zystaticUrl: "",
		TabbarIndex: 2
	}
} else if (__wxConfig.envVersion == 'release') {
	//正式版
	config = {
		apiUrl: "https://api.dududus.com",
		staticUrl: 'https://xjc.demo.hongcd.com/img/', //静态图片地址https://xjc.demo.hongcd.com
		zystaticUrl: "",
		TabbarIndex: 2
	}
} else {
	config = {
		apiUrl: "https://api.duanju.dududus.com",
		staticUrl: 'https://xjc.demo.hongcd.com/img/', //静态图片地址https://xjc.demo.hongcd.com
		zystaticUrl: "",
		TabbarIndex: 2
	}
}
// #endif


// 配置信息
export default config